@charset "utf-8";
/* CSS Document */
body{background-color:#630a0e; margin:0px;}
#container {
	background-color:#620A0E;
	background-image: url(images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 100%;
}
#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;

}
#header_left {
	width: 317px;
	float: left;
}
#header_right {
	width: 600px;
	float: right;
}
.nav{font-family:Arial, Helvetica, sans-serif; color: #333333; font-size:16px; text-decoration:none; line-height:28px;  }
.nav a{font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:16px; text-decoration:none; line-height:28px;background-color: #FFFFFF; padding-bottom:5px; padding-top:5px; border-bottom: #000000 4px solid;}
.nav a:hover{font-family:Arial, Helvetica, sans-serif; color: #CCCCCC; font-size:16px; text-decoration:none; border-bottom:#d6050f 4px solid; padding-bottom:5px;line-height:28px; background-color:#000000; padding-top:5px;}#banner {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/background_baner.png);
}
#banner_iner {
	width: 1017px;
	margin-right: auto;
	margin-left: auto;
}
#fase_book {
	width: 234px;
	background-image: url(images/banner_4.jpg);
	float: right;
	height: 377px;
	padding-top: 10px;
	padding-left: 20px;
}
#main_container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#box_1 {
	width: 286px;
	float: left;
}
#box_1_heading {
	width: 286px;
	float: left;
}
.heading{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:24px; display:block; border-bottom:#CCCCCC dashed 1px; padding-bottom:8px; margin-bottom:10px;}
.text{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:13px;}
.text_heading{font-family:Arial, Helvetica, sans-serif; color:#ff4540; font-size:15px;}
.text_name{font-family:Arial, Helvetica, sans-serif; color: #FF0000; font-size:13px; text-align:right; font-weight:normal;}
.text_heading1{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:15px;}
.text_heading1 a{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:15px; text-decoration:none}
.text_heading1 a:hover{font-family:Arial, Helvetica, sans-serif; color:#ff4540; font-size:15px; text-decoration:none;}
.text_heading3{font-family:Arial, Helvetica, sans-serif; color:#ff4540; font-size:18px; line-height:30px;}

#box_2 {
	width: 2px;
	float: left;
	padding-right: 25px;
	padding-left: 25px;
}
#box_3 {
	width: 300px;
	float: left;
}
#main_container2 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.clint{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:24px; line-height:30px;}
#foter {
	background-image: url(images/foter_bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 141px;
}
.foter{font-family:Arial, Helvetica, sans-serif; color:#ffa8a8; font-size:14px; line-height:24px;}
.foter a{font-family:Arial, Helvetica, sans-serif; color:#ffa8a8; font-size:14px; line-height:24px; text-decoration:none;}
.foter a:hover{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:14px; line-height:24px; text-decoration:none;}
.foter_link{font-family:Arial, Helvetica, sans-serif; color:#ffa8a8; font-size:14px; line-height:24px; text-decoration:none; padding:5px;}
.foter_link a{font-family:Arial, Helvetica, sans-serif; color:#ffa8a8; font-size:14px; line-height:24px; text-decoration:none; padding:5px;}
.foter_link a:hover{font-family:Arial, Helvetica, sans-serif; color: #FFFFFF; font-size:14px; line-height:24px; text-decoration:none; padding:5px;}
#video {
	background-color:#220002;
	width: 100%;
}#foter div .foter a {
	color: #FFF;
}
.bor{
	border:1px solid #CCCCCC;
	}
.rep{
	background-repeat:no-repeat;
	}